<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Wylogowanie');
define('NAVBAR_TITLE', 'Wylogowanie');
define('TEXT_MAIN', 'W tej chwili jesteś wylogowany z panelu <b>Administracyjnego</b>. Możesz teraz bezpiecznie odejść od komputera. Kliknij wróć, aby ponownie się zalogować');
define('TEXT_RELOGIN', 'Zaloguj ponownie');
?>